FEVER-COMPLETION-FISH(1)

NAME

fever-completion-fish - Generate the autocompletion script for fish

SYNOPSIS

fever completion fish [flags]

DESCRIPTION

Generate the autocompletion script for the fish shell.

To load completions in your current shell session:

    fever completion fish | source

To load completions for every new session, execute once:

    fever completion fish > ~/.config/fish/completions/fever.fish

You will need to start a new shell for this setup to take effect.

OPTIONS

-h, --help[=false]
    help for fish

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is $HOME/.fever.yaml)

--mgmt-host=""
    hostname:port definition for management server

--mgmt-network="tcp"
    network (tcp/udp) definition for management server

--mgmt-socket="/tmp/fever-mgmt.sock"
    Socket path for management server

SEE ALSO

fever-completion(1)